/*

Theme Name: Celestial Child

Theme URI: http://demo.styledthemes.com/celestial

Description: Celestial Child is created for you to take advantage of making changes to the parent theme of Celestial without actually changing its files, you will do your customization from this child theme of Celestial.

Template: celestial

Version: 0.1.1

Author: StyledThemes.com

Author URI: http: //www.styledthemes.com/

Tags: dark, light, gray, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready



License: GNU General Public License v3 or later

License URI: http://www.gnu.org/licenses/gpl-3.0.html 



Encounter WordPress Theme, Copyright (C) 2013 Andre Jutras





This theme, like WordPress, is licensed under the GPL.

Use it to make something cool, have fun, and share what you've learned with others.

*/



/* Imported Styles from Celestial

-------------------------------------------------------------- 

@import url('../celestial/style.css');*/









/* Add your css changes below this line */

#cel-header {
	padding:24px 0;
}
#social-wrapper {
	padding:6px 0px;
}
.type-page .attachment-post-thumbnail, .imageframe, .entry-attachment img {
	display: inline-block;
	padding: .35em;
	background-color:#FFFFFF;
	border:4px solid #9a5790;
}
.widget blockquote,
.format-standard blockquote,
.type-page blockquote {
	width: 90%;
	margin: 1.25em auto 2em;
	padding: 0 0 0 1.250em;
	border-left: .4em solid #9a5790;
	font-size: 1.05em;
	font-style: italic;
	color: #7e8184;
}
hr { border: 0; height: 0; border-top: 3px dotted #9a5790; }
#copyright-wrapper {
	padding: 10px 0;
	text-align:center;
	font:normal 11px verdana, arial,helvetica, sans-serif;
	line-height: 2em;
}
#showcase,
#banner {
	position:relative;
	border-top:none;
	text-align: center;
}
#facebook:before { content: '\f204'; }

/* mobile styling 

-------------------------------------------------------------- */



@media (min-width: 768px) and (max-width: 979px) {

}



@media (min-width: 1200px) {

}



@media (max-width: 979px) {

}



@media (max-width: 767px) {

}



@media (max-width: 480px) {

}



@media (max-width: 320px) {

}
